<?php

use Illuminate\Database\Seeder;

use App\Models\Site;

class SiteTableSeeder extends Seeder
{
	/**
	 * Run the database seeds.
	 *
	 * @return void
	 */
	public function run()
	{
		$o = new Site;
		$o->id = 1;
		$o->country_id = 61;
		$o->language_id = 1;
		$o->currency_id = 610;
		$o->url = 'test';
		$o->save();
    }
}